program Projekt_04;
{$APPTYPE CONSOLE}
uses
  SysUtils;
type
  PWskaznik = ^TWskaznik;
  TWskaznik = record
    Imie: String;
    Ocena: Double;
  end;
var
  Dane: PWskaznik;

Begin
  New(Dane);
  Dane^.Imie := 'Jacek';
  Dane^.Ocena := 2.5;
  Writeln(Dane^.Imie,' ',Dane^.Ocena:4:2);
  Dispose(Dane);
  ReadLN;
End.

